unit uIDataModuleAlbaranesClienteReport;

interface

uses
  uROTypes, uIntegerListUtils;

type
  IDataModuleAlbaranesClienteReport = interface
  ['{42C55204-5AB9-403E-8385-1A62B02D8234}']
    function GetRptAlbaranes(const ListaID: TIntegerList; const VerPrecios: Boolean = False): Binary;
    function GetEtiquetas(const AID: Integer; withRefCliente: Boolean): Binary;
    function GetRptPDFAlbaran(const AID: Integer; const VerPrecios: Boolean = False): Binary;
  end;

implementation

end.
